[*选择要操作的系统]
footer=
grouping=default
mode=default
system=default

[内存提取]
grouping=default
mode=named_step_trackbar
system=default
value=原生
index=0

[原生]
index=0
tag=系统原生内存，20系统不能用大MOD

[提取2M]
index=1
tag=增加少量内存，较稳定，关闭后台软件可装大MOD

[提取40M]
index=2
tag=增加大量内存，会导致部分游戏报错，高危险性

[是否开启极限超频]
footer=Off
grouping=default
mode=toggle
system=default

[硬件改8G专属大气层]
footer=Off
grouping=default
mode=toggle
system=default

[虚拟系统]
RAM=原生
index=0
OC=Off
8G=Off

[真实系统]
RAM=原生
index=0
OC=Off
8G=Off